
/* CSS Document */


/* TEXTS */

/* Main header Texts - h1, h2, h3 */


h1 {
    font-family: 'Segoe UI', sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #323232;
    text-shadow: 2px 2px 2px #959595;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 0px;
}

h2 {
    font-family: 'Segoe UI', sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #383838;
    text-shadow: 1px 1px 1px #959595;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 0px;
}
h3 {
    font-family: 'Segoe UI', sans-serif;
	font-size: large;
	font-weight: bold;
	color: #434343;
    text-shadow: 1px 1px 1px #959595;
	text-align: left;
}

/* Red Table Header */
h4 {
	font-family: 'Segoe UI', sans-serif;
	font-size: large;
	font-weight: bold;
	color: #b91418;
    text-shadow: 1px 1px 1px #a5a5a5;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 0px;
}


/* Header Big Font for Waffenlager.net text */
h5 {
  margin-top: 0px;
  margin-bottom: 0px;	
  font-family: 'Josefin Sans', sans-serif; 
  text-shadow: 0 3px 5px #252525;
  font-size: 4.0em;
  font-style: italic;
  opacity: 0.9;	
	padding-top: 0px;
	padding-bottom: 0px;
}


/* Header small text for Suomalainen asesivusto text */
h6 {
  margin-top: 0px; 	
  font-family: 'Josefin Sans', sans-serif; 
  text-shadow: 0 3px 5px #252525;
  font-size: 1.45em;   						/* 1.5em */
  font-style: italic;
  text-align: center;
  opacity: 0.8;	
	magin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}



/* Test Shooting Team text */
h7 {	
   margin-top: 0px; 
   magin-bottom: 10px;

  font-family: 'Josefin Sans', sans-serif; 
  text-shadow: 0 2px 4px #757575;
  font-size: 1.75em;
  font-style: italic;
  text-align: center;

	border-bottom-radius: 1px;
	border-bottom: 2px solid #B50B0B;	
}




/* Main Fonts */


/* NEWS BOX datetext */
.datetext {
    font-family: sans-serif;
	font-size: small;
	color: #969696;
	text-decoration: none;
	text-align: left;
	margin: 8px 0px 0px 0px;
	background: url('../images/theme/bg/bg_fi.png');
	background-repeat: no-repeat;
}
.datetext2 {
    font-family: sans-serif;
	font-size: small;
	color: #969696;
	text-decoration: none;
	text-align: left;
	margin: 8px 0px 0px 0px;
	background: url('../images/theme/bg/bg_fi-en.png');
	background-repeat: no-repeat;
}




.style2 {
    font-family: sans-serif;
	font-size: 11px;
	color: #434343;
	text-decoration: none;
	/* text-align: left; */
}
.style3 {
    font-family: sans-serif;
	font-size: 12px;
	color: #434343;
	text-align: left;
}
.style4 {
    font-family: 'Segoe UI', sans-serif;
	font-size: 14px;
	color: #434343;
	text-align: left;
}

/* Blue text for gun law */
.style5 {
    font-family: 'Segoe UI', sans-serif;
	font-size: large;
	color: #3333cc;
	text-align: left;
}
/* Footerbar grey italic text */
.style6 {
    font-family: 'Segoe UI', sans-serif;
	font-size: medium;
	color: #757575;
	font-style: italic;
}


/* Info Table */ 


.info_tab, tr {
    font-family: 'Segoe UI', sans-serif;
	font-size: 14px;
	text-align: left;
	border-bottom: 1px solid #ddd;
	border-collapse: collapse;
	border: 0;
}

.info_tab {
    box-shadow: 2px 2px 1px #757575;
	border-left: 1px solid #bbb;
	border-top: 1px	solid #bbb;
}	


.info_t1 {
    font-family: 'Segoe UI', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #323232;
	text-align: left;
	background-color: #dedede;
	height: 30px;
	
}

.info_t2 {
    font-family: 'Segoe UI', sans-serif;
	font-size: 14px;
	color: #323232;
	text-align: left;
	background-color: #e5e5e5;
	height: 20px;

}
.info_t3 {
    font-family: 'Segoe UI', sans-serif;
	font-size: 12px;
	color: #f1f1f1;
	text-align: left;
	background-color: #434343;
	height: 20px;
	
}


.info_line {
    height: 1px;
	background-color: #AA0707;
	border-top: 1px solid #fff;
}

.info_grey {
    /* font-family: 'Segoe UI', sans-serif; */
	/* font-size: 14px; */
	color: #434343;
	text-align: left;
	background-color: #efefef;
	border-bottom: 1px solid #ddd;	
}



